<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionStats..::.Transactions Property
TransactionStats Class See Also Send Feedback

List of active transactions

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public List<ActiveTransaction> Transactions { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Transactions As List(Of ActiveTransaction)

Visual C++

    public:
    property List<ActiveTransaction^>^ Transactions {
    	List<ActiveTransaction^>^ get ();
    }

# See Also

TransactionStats Class
BerkeleyDB Namespace